Siemens LDX:L0390566
| Artikelnummer: | 12.157.122B |
| Hersteller: | Siemens |
| Hersteller-Nr: | LDX:L0390566 |
| Typbezeichnung: | LDX:L0390566 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel LDX:L0390566 von Siemens. Luefterhaube.
Detaillierte Produktinformationen:
Lüfterhaube AB180B5057Z R 1
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN des jeweiligen Herstellers. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Ausführung des elektrischen Anschlusses - für Bedienkonsole | RS232 |
| Ausführung des elektrischen Anschlusses - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Ausführung des elektrischen Anschlusses - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Relais | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Ja Ja |
| Verschmutzungsgrad | 2 A Ja Ja |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| Anzahl der Wechsler für Hilfskontakte | DC 20 000 |
| Produkterweiterung optional Leuchtmittel | 0,4 A |
| Ausführung des elektrischen Anschlusses | 9 W |
| Schutzart IP | -20 ... +60 °C |
| Schutzart IP - Anmerkung | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Schutzart IP | IP40 U |
| Bauform | kompakt 4,3 kg |
| Breite | 56,5 mm |
| Höhe | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm |
| Höhe | 1 kg |
| Breite | optional |
| Material / des Gehäuses | Aluminium-Guß-Gehäuse 3 A |
| Material / des Gehäuses - 35 mm DIN-Hutschienenmontage | Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1096-2UD30-0A/all | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Switch-Latenzzeit | 4 µs |
| Übertragungsrate / des Switch | 7,6 Gbit/s |
| Anzahl der Prioritätskanäle | 4 |
| Anzahl der Prioritätskanäle - kein head-of-line-blocking | Ja |
| Anzahl der Prioritätskanäle - Switching-Methode Store & Forward | Ja |
| Produktfunktion - CLI | Ja |
| Produktfunktion - Web-based Management | Ja |
| Produktfunktion - MIB-Unterstützung | Ja |
| Produktfunktion - RMON | Ja |
| Produktfunktion - Switch-managed | Ja |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja |
| Protokoll / wird unterstützt - HTTP | Ja |
| https://www.siemens.com/cax | Ja |
| Protokoll / wird unterstützt - TFTP | Ja |
| Ausfallrate [FIT] bei Rate erkennbarer | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Tiefe | Nein |
| Protokoll / wird unterstützt - SNMP v2c | Ja |
| Protokoll / wird unterstützt - SNMP v3 | Ja |
| Anzahl der Gruppen / bei IGMP | Ja DIN-Schiene (REG) |
| Anzahl der Gruppen / bei IGMP | 256 |
| Produktfunktion - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| Produktfunktion - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Produktfunktion - zur MIB-Unterstützung / durch RMON-MIB | RFC2819 |
| Produktfunktion - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Betriebsstrom der Hilfskontakte bei AC-15 | RFC1907 0,03 s |
| Produktfunktion - 907 | RFC2578 |
| Produktfunktion - zur MIB-Unterstützung / durch SNMPv2-TC | RFC2579 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 5SY4604-5 5SY46045
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Kaiser 3600.36.50
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Bega 22403
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 6FC5260-4FX14-1AB0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
ZUMTOBEL GROUP DEUTSCHLAND LEGEND GT LED 36L50 RC 740 RPF CL2 96262744
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Hager BRA8513019010
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag